.NET 5: How to enable .NET 5 runtime on console apps instead of .NET Core 3.1 ?

added by DotNetKicks
1/25/2021 3:42:13 PM

630 Views

You may have noticed it already, but when you create a console application with Visual Studio 2019, the default runtime is not .NET 5 but .NET Core 3.1! Why ? Because .NET 5 is not LTS and therefore Microsoft has intentionally chosen to offer the latest LTS version of .NET by default, ie .NET Core 3.1.


0 comments